table, td, th {
  border: 1px solid red;
  border-collapse: collapse;
  text-align: right;
  font-size: 20px;
  vertical-align: text-top;
  font-family: Arial, Helvetica, sans-serif;
}

th, td {
  padding: 15px;
}

th {
  font-weight: bold;
}